<?xml version="1.0" encoding="utf-8"?>
<androidx.core.widget.NestedScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:fillViewport="true">


    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout

            android:id="@+id/headContent"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_210"
            android:background="@drawable/mine_bg"
            android:orientation="horizontal"
            android:paddingTop="@dimen/dp_60">


            <ImageView
                android:id="@+id/ivHead"
                android:layout_width="70dp"
                android:layout_height="70dp"

                android:layout_marginLeft="20dp"
                android:src="@drawable/head_defaut" />


            <LinearLayout
                android:id="@+id/llPerson"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dp"
                android:layout_weight="1"
                android:gravity="center_vertical"
                android:orientation="vertical">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/tvName"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:maxLines="1"
                        android:text="张学友"
                        android:textColor="@color/black"
                        android:textSize="@dimen/sp_18"
                        android:textStyle="bold" />

                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="10dp"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/tvPhone"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textColor="@color/color_3"
                        android:textSize="15dp"
                        tools:text="189****1230" />

                    <TextView
                        android:id="@+id/tvCarType"
                        android:layout_marginLeft="@dimen/dp_10"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:paddingLeft="@dimen/dp_8"
                        android:paddingRight="@dimen/dp_8"
                        android:text="B1"
                        android:textSize="@dimen/sp_12"
                        android:textColor="@color/main_red"
                        android:background="@drawable/shape_orange_2" />

                    <ImageView
                        android:id="@+id/ivPart"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/dp_10"
                        android:background="@drawable/party"></ImageView>
                </LinearLayout>


            </LinearLayout>

            <ImageView
                android:id="@+id/iv_setting"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_18"
                android:layout_marginRight="@dimen/dp_15"
                android:background="@drawable/right" />

        </LinearLayout>

        <RelativeLayout
            android:id="@+id/rlMoney"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_120"
            android:layout_below="@+id/headContent"
            android:layout_marginLeft="@dimen/dp_15"
            android:layout_marginTop="@dimen/dp_m_60"
            android:layout_marginRight="@dimen/dp_15"
            android:background="@drawable/shape_white_12"
            android:padding="@dimen/sp_16">

            <TextView
                android:id="@+id/tvMoneyTitle"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="我的钱包"
                android:textColor="@color/black"
                android:textSize="@dimen/sp_16"
                android:textStyle="bold"></TextView>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignBaseline="@+id/tvMoneyTitle"
                android:layout_alignParentRight="true"
                android:drawableRight="@drawable/right_gray"
                android:drawablePadding="@dimen/dp_5"
                android:gravity="bottom"
                android:text="进入钱包"
                android:textColor="@color/color_9"
                android:textSize="@dimen/sp_12"></TextView>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_alignParentBottom="true"
                android:orientation="horizontal">

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:orientation="vertical">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:maxLines="1"
                        android:singleLine="true"
                        android:text="26431.5"
                        android:textColor="@color/black"
                        android:textSize="@dimen/sp_20"
                        android:textStyle="bold"></TextView>

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/dp_10"
                        android:text="余额(元)"

                        android:textColor="@color/color_9"
                        android:textSize="@dimen/sp_12"></TextView>
                </LinearLayout>

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:orientation="vertical">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="5"
                        android:textColor="@color/black"
                        android:textSize="@dimen/sp_20"
                        android:textStyle="bold"></TextView>

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/dp_10"
                        android:text="银行卡"
                        android:textColor="@color/color_9"
                        android:textSize="@dimen/sp_12"></TextView>
                </LinearLayout>

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:orientation="vertical">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="2643.5"
                        android:textColor="@color/black"
                        android:textSize="@dimen/sp_20"
                        android:textStyle="bold"></TextView>

                    <TextView

                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/dp_10"
                        android:text="累计收益(元)"
                        android:textColor="@color/color_9"
                        android:textSize="@dimen/sp_12"></TextView>
                </LinearLayout>
            </LinearLayout>


        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/rlTools"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_120"
            android:layout_below="@+id/rlMoney"
            android:layout_marginLeft="@dimen/dp_15"
            android:layout_marginTop="@dimen/dp_12"
            android:layout_marginRight="@dimen/dp_15"
            android:background="@drawable/shape_white_12">

            <TextView
                android:id="@+id/tvToolsTitle"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingLeft="@dimen/dp_16"
                android:paddingTop="@dimen/dp_16"
                android:paddingBottom="@dimen/dp_16"
                android:text="常用工具"
                android:textColor="@color/black"
                android:textSize="@dimen/sp_16"
                android:textStyle="bold"></TextView>


            <GridView
                android:listSelector="@color/color_transparent"
                android:id="@+id/gvTools"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_below="@+id/tvToolsTitle"
                android:layout_alignParentBottom="true"
                android:numColumns="4"></GridView>


        </RelativeLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_190"
            android:layout_below="@+id/rlTools"
            android:layout_marginLeft="@dimen/dp_15"
            android:layout_marginTop="@dimen/dp_12"
            android:layout_marginRight="@dimen/dp_15"
            android:background="@drawable/shape_white_12">

            <TextView
                android:id="@+id/tvplatTitle"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingLeft="@dimen/dp_16"
                android:paddingTop="@dimen/dp_16"
                android:paddingBottom="@dimen/dp_16"
                android:text="平台规则"
                android:textColor="@color/black"
                android:textSize="@dimen/sp_16"
                android:textStyle="bold"></TextView>


            <GridView
                android:listSelector="@color/color_transparent"
                android:id="@+id/gvPlat"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_below="@+id/tvplatTitle"
                android:layout_alignParentBottom="true"
                android:numColumns="4"
                android:verticalSpacing="@dimen/dp_20"></GridView>


        </RelativeLayout>

    </RelativeLayout>


</androidx.core.widget.NestedScrollView>